$primary-bogner: #10627A;
$primary-rwth-rgb: #00549F;
$primary: #0072BB;
$secondary: #FFA500;
$accent-bogner: #4395AD;
$info-bogner: #4395AD;
$accent-rwth-rgb: #407FB7;
$info-rwth-rgb: #407FB7;
$accent: #7DA7D9;
$info: #7DA7D9;
$success: #FFFFFF;
$warning: #FFC107;
$error: #FF5252;